----------
--includes
----------
IncludeScript("base_push");
IncludeScript("base_location");

-----------
--locations
-----------
location_middle = location_info:new({ text = "Middle", team = NO_TEAM })
location_blueend = location_info:new({ text = "Blue End", team = Team.kBlue })
location_redend = location_info:new({ text = "Red End", team = Team.kRed })

